Subject: Re: B747 - Kit Report submission
From: "Steve Bamford" <[email-masked]>
To: "bedarcie" <[email-masked]>
Date: Wed, 6 Nov 2002 14:02:06 -0800

----- Original Message ----- 
From: "bedarcie" <[email-masked]>

To: <[email-masked]>
Sent: Tuesday, October 08, 2002 9:45 AM
Subject: B747 - Kit Report submission

> To start with let me wish you a very good rest today. My previous mail
> to you was to congratulate and thank you for the nice job you do with
> ARC. I am sure this overall quality of your site does not come without
> constant efforts and dedication. I figure passion keeps you going.
> Health and rest also is important. I wish you well.
> 
> After a month off because my computer was out of order I would like to
> submit this report on Hasegawa 1/200 th B747s. I also have a report on
> DC10.
> Eric Bade